[Achievements]
STARTER=Starter
WORLD1=Sky Trophy
WORLD2=8 Bit Trophy
WORLD3=Dungeon Trophy
WORLD4=Pinball Trophy
HOURGLASSES1=Hourglass Master
HOURGLASSES2=Hourglass Legend
LEVELS1=Level Lord
LEVELS2=Level Legend
FIRSTGOLD=First Golden Star
GOLDL1=Gold digger
GOLDL2=Great gold one
GOLDL3=You are golden
WORLD1PERFECT=Perfect Sky Trophy
WORLD2PERFECT=Perfect 8 Bit Trophy
WORLD3PERFECT=Perfect Dungeon Trophy
WORLD4PERFECT=Perfect Pinball Trophy

